Skip to main content
Kofax

Unable to install old Fujitsu scanner to KC11.1

Article # 3041180 - Page views: 27

Issue

How to install an old Fujitsu Scanner to KC 11.1

 

Solution

The legacy ISIS is required for that old scanner.

Download it from Fujitsu:

http://origin.pfultd.com/downloads/IMAGE/driver/iX-2_1_11211_1002a.exe

 

Level of Complexity 

Easy

 

Applies to  

Product Version Build Environment Hardware
Kofax Capture 11.0      

References

Add any references to other internal or external articles

 

Article # 3041180
  • Was this article helpful?